Subject: Re: [regression v4.11] 617f01211baf ("8139too: use napi_complete_done()")

From: Ville Syrjälä <[email-masked]>
Date: Tue, 19 Sep 2017 15:45:03 +0300

On Mon, Sep 18, 2017 at 12:52:15PM -0700, Eric Dumazet wrote:
> On Mon, Sep 18, 2017 at 12:46 PM, Ville Syrjälä
> <[email-masked]> wrote:
> 
> > And five months later I'm still waiting for this patch to land...
> 
> Sure, while I was on vacation, I received thousands of emails that I
> simply have not read.

Ah that explains where my previous ping went. Pardon the snarky comment,
and thanks for taking care of this.

-- 
Ville Syrjälä
Intel OTC